{
    "description": "项目配置文件。",
    "miniprogramRoot": "./",
    "setting": {
        "urlCheck": true,
        "es6": true,
        "postcss": true,
        "minified": false,
        "newFeature": false
    },
    "compileType": "game",
    "libVersion": "2.4.15",
    "appid": "wxdd145ced49158a1e",
    "projectname": "ColorBlock",
    "condition": {
        "search": {
            "current": -1,
            "list": []
        },
        "conversation": {
            "current": -1,
            "list": []
        },
        "game": {
            "currentL": -1,
            "list": [],
            "current": -1
        },
        "miniprogram": {
            "current": -1,
            "list": []
        }
    },
    "cloudfunctionRoot": "./cloudfunctions",
    "isGameTourist": false,
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 2
    },
    "simulatorPluginLibVersion": {}
}